.hero {
    background: url('../Images/avion_fondo.jpg') no-repeat center center;
    font-family: 'Poppins', sans-serif;
    background-size: cover;
    background-color: #f7f7f7;
    height: 500px;
    color: black;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    position: relative;
}

.hero h2 {
    font-size: 3.5rem;
    font-weight: bold;
    color: white;
}

.hero p {
    font-size: 1.25rem;
    margin-bottom: 30px;
    color: white;
}

.btn-primary {
    font-size: 1.2rem;
    padding: 15px 30px;
    border-radius: 50px;
}

.destinos {
    background-image: url('../Images/fondo_destinos.jpg');
}

.destinos h3 {
    color: white;
    font-weight: bold;
}

.destinos .card {
    border: none;
    border-radius: 10px;
    overflow: hidden;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
    transition: transform 0.3s ease, box-shadow 0.3s ease;
}

.destinos .card:hover {
    transform: translateY(-10px);
    box-shadow: 0 6px 20px rgba(0, 0, 0, 0.2);
}

.destinos .card-title {
    font-size: 1.5rem;
    font-weight: bold;
}

.destinos .btn-primary {
    background-color: #ff6f61;
    border-color: #ff6f61;
}

.paquetes {
    background: linear-gradient(135deg, #ff6f61, #ffaf7c);
    color: white;
    text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2);
    background-image: url('../Images/fondo_destinos.jpg');
}

.contacto {
    padding: 80px 0;
    background-image: url('../Images/fondo_contaco.jpg');
}

.contacto h3 {
    color: white;
    font-weight: bold;
}

.contacto p {
    color: white;
}